Ogre::GLESFBOManager::FormatProperties Struct Reference

Frame Buffer Object properties for a certain texture format. More...

List of all members.

## Classes

struct | Mode
| Allowed modes/properties for this pixel format. More...

## Public Attributes

bool | valid
vector< Mode >::type | modes

## Detailed Description

Frame Buffer Object properties for a certain texture format.

Definition at line 110 of file OgreGLESFBORenderTexture.h.

## Member Data Documentation

vector<Mode>::type Ogre::GLESFBOManager::FormatProperties::modes

Definition at line 122 of file OgreGLESFBORenderTexture.h.

bool Ogre::GLESFBOManager::FormatProperties::valid

Definition at line 112 of file OgreGLESFBORenderTexture.h.

The documentation for this struct was generated from the following file:

- OgreGLESFBORenderTexture.h

Copyright © 2012 Torus Knot Software Ltd
This work is licensed under a Creative Commons Attribution-ShareAlike 3.0 Unported License.
Last modified Sun Sep 2 2012 07:27:57